#product-page .product-details {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: flex-end;
}

#product-page .product-details h2 {
    font-family: Alfont-Bold;
}
#product-page  .product-details .sub-title-product {
    font-size: 20px;
    font-family: 'Alfont-Med';
color: #71f582;}

#product-page .product-details a {
    color: black;
    background: transparent;
    padding: unset;
    border-radius: 20px;
    padding-inline: unset;
    margin-block: 40px;
    width: unset;
    font-family: 'Alfont-Light';
}
#product-page .product-details a img {
    width: 32px;
    margin-right: 16px;
}


#product-page .product-img {
    width: 43%;
margin: auto;}
#product-page{
margin-top: 200px;
}

#product-page .justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
    margin-bottom: 49px;
}
#product-page a {
    color: rgb(0, 0, 0);
    background: unset;
    padding: 10px;
    border-radius: 20px;
    padding-inline: 6px;
    margin-block: 40px;
    font-family: 'Alfont-Med';
}

#product-page .green-color {
    color: #71F582;
    font-family: 'Alfont-Med';
}

#product-page .product-details-text{
    font-family: 'Alfont-Light';
    line-height: 2;
}


#descriptionproduct .desc-text{

display: flex;justify-content: flex-end;margin-block: 37px;}
#descriptionproduct {
    
margin: 71px;}

#descriptionproduct .title-desc{font-family: 'Alfont-Bold';margin-bottom: 25px;font-size: 25px;}
#descriptionproduct .desc-text p{
margin: 0;
font-family: Alfont-Light;
}
#descriptionproduct .desc-text img{
margin-right: 10px;
margin-top: -10px;
width: 20px;height: 24px;}
.img-details{
    width: 200px;

}

#group-product .right-title p {
    font-family: 'Alfont-Bold';
    position: relative;
}
#group-product .right-title p:after {
    content: "\A";
    width: 74px;
    height: 4px;
    /* border-radius: 50%; */
    background: #71f582;
    display: inline-block;
    /* margin: 0 10px; */
    position: absolute;
    left: -1px;
    /* right: 3%; */
    bottom: -6px;
}
#owl-carousel3 {
    margin-block: 53px;
}
#group-product .owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top: -83px;
}
#group-product .owl-theme .owl-nav [class*='owl-'] {
    color: #000;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.owl-carousel .owl-stage-outer{
    direction: ltr;
}